<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="SLHomeTopCollectionViewCell" id="gTV-IL-0wX" customClass="SLHomeTopCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="469" height="418"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="469" height="418"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2Fy-IW-nG9">
                        <rect key="frame" x="0.0" y="0.0" width="469" height="243"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_role_creat_bg" translatesAutoresizingMaskIntoConstraints="NO" id="WqY-Mp-Si9">
                                <rect key="frame" x="0.0" y="0.0" width="260.33333333333331" height="200"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hi,Cookie" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KE0-vx-TEd">
                                <rect key="frame" x="19.999999999999993" y="117" width="90.333333333333314" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="28" id="We7-gP-8Zc">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                <color key="textColor" red="0.031372549019607843" green="0.058823529411764705" blue="0.10588235294117647" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_ellipse" translatesAutoresizingMaskIntoConstraints="NO" id="Jl7-g0-D3p">
                                <rect key="frame" x="397" y="121" width="52" height="52"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="52" id="Utf-Tk-Vdj"/>
                                    <constraint firstAttribute="width" constant="52" id="ZaZ-Uu-oNJ"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="26"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="A4a-d2-CJk">
                                <rect key="frame" x="20" y="151" width="158.33333333333334" height="30"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="bGz-at-U0T">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="距离考-分还有--天" image="icon_right_arrow"/>
                                <connections>
                                    <action selector="hitBtnClick:" destination="gTV-IL-0wX" eventType="touchUpInside" id="Oyk-Ih-Fha"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="KE0-vx-TEd" firstAttribute="leading" secondItem="2Fy-IW-nG9" secondAttribute="leading" constant="20" id="19V-ns-pJ6"/>
                            <constraint firstItem="A4a-d2-CJk" firstAttribute="leading" secondItem="KE0-vx-TEd" secondAttribute="leading" id="4B0-4Q-OMo"/>
                            <constraint firstItem="A4a-d2-CJk" firstAttribute="top" secondItem="KE0-vx-TEd" secondAttribute="bottom" constant="6" id="CH0-cm-IoY">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstItem="WqY-Mp-Si9" firstAttribute="leading" secondItem="2Fy-IW-nG9" secondAttribute="leading" id="bdN-bZ-1OL"/>
                            <constraint firstAttribute="trailing" secondItem="Jl7-g0-D3p" secondAttribute="trailing" constant="20" id="eTH-sR-Fsc"/>
                            <constraint firstAttribute="height" constant="243" id="qhj-8I-EGg">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstItem="WqY-Mp-Si9" firstAttribute="top" secondItem="2Fy-IW-nG9" secondAttribute="top" id="rmX-za-oe6"/>
                            <constraint firstItem="Jl7-g0-D3p" firstAttribute="top" secondItem="KE0-vx-TEd" secondAttribute="top" constant="4" id="wga-1h-PWI"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8Bp-cb-vrv">
                        <rect key="frame" x="20" y="218" width="429" height="200"/>
                        <subviews>
                            <imageView clipsSubviews="YES" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_role_creat_bg" translatesAutoresizingMaskIntoConstraints="NO" id="Ga8-l8-Ijk">
                                <rect key="frame" x="0.0" y="0.0" width="260.33333333333331" height="200"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_home_bg1" translatesAutoresizingMaskIntoConstraints="NO" id="6Z7-E0-ibO">
                                <rect key="frame" x="277" y="-2.3333333333333428" width="152" height="202.33333333333334"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="专属AI助教" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fl4-C1-Ljq">
                                <rect key="frame" x="23.999999999999993" y="33" width="91.333333333333314" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="wBn-zD-WJ6">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                <color key="textColor" red="0.13725490196078433" green="0.23529411764705882" blue="0.38039215686274508" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="任何问题都能为你解答" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1wa-QZ-e6y">
                                <rect key="frame" x="24" y="66" width="143" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="ZE6-OY-7j0">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" red="0.13725490200000001" green="0.23529411759999999" blue="0.3803921569" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3I0-50-5pA">
                                <rect key="frame" x="23.999999999999996" y="107" width="58.666666666666657" height="30"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="FT8-cI-fCJ"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="去训练" image="icon_home_down"/>
                                <connections>
                                    <action selector="lxBtnClick:" destination="gTV-IL-0wX" eventType="touchUpInside" id="xA0-t8-zvZ"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="3I0-50-5pA" firstAttribute="leading" secondItem="fl4-C1-Ljq" secondAttribute="leading" id="0Uf-Ug-4dv"/>
                            <constraint firstItem="1wa-QZ-e6y" firstAttribute="leading" secondItem="fl4-C1-Ljq" secondAttribute="leading" id="17L-du-FK8"/>
                            <constraint firstItem="fl4-C1-Ljq" firstAttribute="leading" secondItem="8Bp-cb-vrv" secondAttribute="leading" constant="24" id="ATf-q5-MVO"/>
                            <constraint firstItem="fl4-C1-Ljq" firstAttribute="top" secondItem="8Bp-cb-vrv" secondAttribute="top" constant="33" id="GZX-Fc-RZj">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstItem="3I0-50-5pA" firstAttribute="top" secondItem="1wa-QZ-e6y" secondAttribute="bottom" constant="16" id="TFs-7n-t5V">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstAttribute="bottom" secondItem="Ga8-l8-Ijk" secondAttribute="bottom" id="Tnt-6n-4hj"/>
                            <constraint firstItem="1wa-QZ-e6y" firstAttribute="top" secondItem="fl4-C1-Ljq" secondAttribute="bottom" constant="3" id="bn0-EL-Ow8"/>
                            <constraint firstItem="Ga8-l8-Ijk" firstAttribute="top" secondItem="8Bp-cb-vrv" secondAttribute="top" id="do4-OD-CcQ"/>
                            <constraint firstAttribute="trailing" secondItem="6Z7-E0-ibO" secondAttribute="trailing" id="duI-Wy-JdN"/>
                            <constraint firstItem="Ga8-l8-Ijk" firstAttribute="leading" secondItem="8Bp-cb-vrv" secondAttribute="leading" id="v9W-sM-B0V"/>
                            <constraint firstAttribute="bottom" secondItem="6Z7-E0-ibO" secondAttribute="bottom" id="wkW-bB-YeP"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="2Fy-IW-nG9" secondAttribute="trailing" id="2bn-jM-qKm"/>
                <constraint firstItem="2Fy-IW-nG9" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="40q-cv-rM3"/>
                <constraint firstItem="2Fy-IW-nG9" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="YGB-yZ-WWb"/>
                <constraint firstItem="8Bp-cb-vrv" firstAttribute="top" secondItem="A4a-d2-CJk" secondAttribute="bottom" priority="500" constant="37" id="bod-Zm-hH4">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="8Bp-cb-vrv" firstAttribute="centerX" secondItem="2Fy-IW-nG9" secondAttribute="centerX" id="c8Z-8A-3lR"/>
                <constraint firstItem="8Bp-cb-vrv" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="20" id="uZq-jk-3f2"/>
                <constraint firstAttribute="bottom" secondItem="8Bp-cb-vrv" secondAttribute="bottom" id="vAh-x4-oa5"/>
            </constraints>
            <size key="customSize" width="469" height="418"/>
            <connections>
                <outlet property="btmBgView" destination="Ga8-l8-Ijk" id="liZ-5y-tYK"/>
                <outlet property="greetingsLabel" destination="KE0-vx-TEd" id="qVC-ui-v7G"/>
                <outlet property="headImageView" destination="Jl7-g0-D3p" id="VdX-E7-Vr9"/>
                <outlet property="hintBtn" destination="A4a-d2-CJk" id="FFa-Vc-feA"/>
                <outlet property="lxBtn" destination="3I0-50-5pA" id="l4G-HM-VNZ"/>
                <outlet property="topBgImageView" destination="WqY-Mp-Si9" id="Llj-5B-KNv"/>
            </connections>
            <point key="canvasLocation" x="405.38461538461536" y="128.67298578199052"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="icon_ellipse" width="52.333332061767578" height="52.333332061767578"/>
        <image name="icon_home_bg1" width="152" height="202.33332824707031"/>
        <image name="icon_home_down" width="12.333333015441895" height="12.333333015441895"/>
        <image name="icon_right_arrow" width="22.333333969116211" height="22.333333969116211"/>
        <image name="icon_role_creat_bg" width="260.33334350585938" height="200"/>
    </resources>
</document>
